Version 2.7.3

– Improvement: Hardened the security of the plugin.
– Improvement: Compatibility with the latest WordPress PHP_CodeSniffer rules.
– Fix: PHP Error Non-static method should not be called statically.
– Fix: PHP Warning parameter must be an array or an object that implements Countable.